notify 0 {
    match "system"  "USB";
    match "subsystem" "INTERFACE";
    match "type"      "DETACH";
    action "/usr/local/sbin/pcscd -H";
};

notify 0 {
    match "system"  "USB";
    match "subsystem" "INTERFACE";
    match "type"      "ATTACH";
    action "/usr/local/sbin/pcscd -H";
};
